Home / Forums / You Theme Support / Problem installing Plugins

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts

  • pcraftuk
    Participant

    Hi

    Great theme but Visual Composer will not install as part of the theme install? Just get the following error when trying to activate it:

    Warning: require_once public_html/corporate/wp-content/plugins/js_composer/include/helpers/helpers_factory.php): failed to open stream: No such file or directory in public_html/corporate/wp-content/plugins/js_composer/js_composer.php on line 171

    Fatal error: require_once(): Failed opening required /corporate/wp-content/plugins/js_composer/include/helpers/helpers_factory.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in public_html/corporate/wp-content/plugins/js_composer/js_composer.php on line 171

    Also Rev Slider says its outdated for the theme and will not update?


    pcraftuk
    Participant
    This reply has been marked as private.

    Hi @pcraftuk

    Can you send over your site’s URL and login credentials so we can check on this further?

    Thanks!

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.